GET /x/accounts/{id}/posts/{postId}
One X post: text, author, url, public metrics
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringX account id
postId*stringX post id
{accountId, post}
application/json- response
accountId?stringpost?curl -X GET 'https://example.com/api/v1/x/accounts/string/posts/string'Example Response
{ "accountId": "string", "post": { "id": "string", "text": "string", "username": "string", "authorId": "string", "timestamp": "2019-08-24T14:15:22Z", "parentId": "string", "conversationId": "string", "url": "string", "metrics": { "impressions": 0, "likes": 0, "replies": 0, "reposts": 0, "quotes": 0, "bookmarks": 0 }, "platform": "x" }}